
Foreman - Feature #12416

Cannot provision hosts with VMWare VM hardware version 11 on ESXi 6.0

11/06/2015 12:37 PM - Joshua Hash

Status: Closed   

Priority: Normal   

Assignee: Joshua Hash   

Category: Compute resources - VMware   

Target version: 1.10.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When provisioning a new host there is currently no option for Virtual H/W version -> 11 ESXi (6.0) with a vmware compute resource.

Associated revisions

Revision d3c978e5 - 11/06/2015 02:23 PM - josh 

fixes #12416 - Add support for esxi 6 hw 11 profile

Revision f1138263 - 01/19/2016 08:10 AM - josh 

fixes #12416 - Add support for esxi 6 hw 11 profile

(cherry picked from commit d3c978e5ebd4a7d2a64ee6a3b49f52488d085bfe)

History

#1 - 11/06/2015 03:01 PM - Anonymous

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset d3c978e5ebd4a7d2a64ee6a3b49f52488d085bfe.

#2 - 11/09/2015 03:04 AM - Dominic Cleal

- Category set to Compute resources - VMware

- Assignee set to Joshua Hash

- translation missing: en.field_release set to 104
